ion-card-content,
ion-card-header,
ion-item  {
    text-align: center;
    
}

.btn {
    width: 150px;
    height: 50px;
    font-weight: bold;
    margin-top: 15px;
    margin-right: 15px;
    transition: all 0.5s ease;
}

.btn:hover {
    transform: scale(1.1);
}
.container {
   
    /* Setup */
    position: relative;
  }
  
  .child {
   
    /* Center vertically and horizontally */
    
    position: absolute;
    top: 50%;
    left: 25%;
    right: 25%;
    margin: -25px 0 0 -25px; /* Apply negative top and left margins to truly center the element */
  }
  .form{
      --background-color: white;
  }
